Update Email Sender
PATCH
/email_senderAuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://example.com/email_sender" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "email_sender", "id": "string", "livemode": true, "created_at": "string", "sender_name": "string", "sender_email": "string", "reply_to": "string", "domain": "string", "domain_status": "verified"}